
Pre-Development - Bug #19710

FE - React - User Role - The tab become disable when click other tab

08 February 2024 01:36 PM - Hazimi Muhammad

Status: Closed Start date: 08 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Click User Role page -> go to Add button -> click other tab -> click the first tab again ->the tab become disable.

Expected:

Click User Role page -> go to Add button -> click other tab -> click the first tab again ->the tab can be click

History

#1 - 08 February 2024 08:29 PM - chok yee fan

- Assignee changed from chok yee fan to Amirul Umar Pandai

#2 - 09 February 2024 04:30 PM - Amirul Umar Pandai

- Status changed from New to Resolved

- Assignee changed from Amirul Umar Pandai to Hazimi Muhammad

Bug #19710 - enable User Role tab (temporary)

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/388358935047a63ad5dcf4ff80313b0152cb5c2d

#3 - 09 February 2024 04:39 PM - Hazimi Muhammad

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue fixed:

Noted it is just for temporary

Click User Role page -> go to Add button -> click other tab -> click the first tab again ->the tab now can be click already

#4 - 28 February 2024 10:54 AM - chok yee fan

- Status changed from Resolved to Closed

working as expected
WhatsApp Image 2024-02-08 at 12.13.01 PM.jpeg 127 KB 08 February 2024 Hazimi Muhammad
